@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;600;700&display=swap');
header{border-top:4px solid #0288D1;}
.az-main-menu ul li a{font-weight: 600;}
.az-main-menu li a .caret{font-family: 'FontAwesome'!important;}
.lnr{font-family: 'Linearicons-Free'!important;}
.white_bg_text .vc_btn3{background-color: transparent!important;border:2px solid #455A64!important;text-transform:capitalize;font-weight: 600;}
.area_item{text-align: center;}
.area_item h4{font-size:13px;}
.flash-news-details p{color:#fff;}
.flash-news-details .wpb_content_element{margin-bottom: 0;}
.slick-dots li button:before{opacity:0;}
.slick-dots li.slick-active button:before{opacity:0;}
.flash_news_full_row .flash-news{margin-bottom:0;}
.flash_news_full_row .wpb_content_element{margin-bottom:0;}
.main-footer a{color:#8d939d!important;}
.main-footer #menu-item-758{margin-bottom: 10px;}
.main-footer #menu-item-758 a{font-weight: bold;}
.last_footer_col{text-align: left;color: #fff;font-size: 12px;line-height: 150%;}
.copy_row{margin-top: 80px;}
.copy-right{text-align: center;padding: 3px 0;margin: 0px 0 0;background-color: #0288D1;color: #fff;font-size: 10px;}
.row-flex [class*="col-"]{margin-bottom: 40px;}
.row-flex .entry-title{max-width: 57%;margin: 6% auto 0;line-height: 1.3;}
.main-footer #custom_html-2{margin-top: 15px;}
.partners-details-slider .row{padding: 85px 0 0;}
.partner-large-details h3{color:#141F35;}
.partner-large-details h5,.partner-large-details h5 a{color:#0288D1;font-weight: normal;}
.excerpt-post .wpb_wrapper p:first-child{padding:0px;margin: 0px 0 0 0px;}
.excerpt-post p{line-height: 150%;margin: 0px 0 0 0px;font-weight: 500;}
.colored_div{background:url(https://www.obeidatlaw.com/wp-content/uploads/2021/11/Mask-Group-4.png) no-repeat bottom right #455A64;padding:37px 24px}
.colored_div *{color:#fff!important;}
.az-main-menu .sub-menu{background-color:rgba(255,255,255,0.7);}
.areas_accordion .vc_tta-title-text{color: #0288D1;line-height: 140%;}
.page-id-738 .title-post{text-align: center;font-weight: bold;text-transform: capitalize;padding-bottom: 10px;margin-top: 50px;}
.wpcf7 input,.wpcf7 textarea{border:none;background-color:#f5f7fa;padding:9px 20px;border-radius: 5px;font-size: 12px;resize: none;}
.career_intro{width:50%;margin:0 auto!important;text-align: center;}
.upload_field{margin: 0 0 10px 0px;padding-right: 15px;}
.upload_container{background-color: #f5f7fa;width: 100%;display: flex;align-items: center;justify-content: space-between;border-radius: 5px;padding-left: 20px;}
.upload_file .file-787{margin-bottom: 0;}
.upload_file .wpcf7-file{background-color: #4e79a6;color: #fff;padding: 9px;}
.upload_label{font-size: 12px;}
.wpcf7 div[class*="col"] input{width:100%;}
.submit_button{text-align: center;}
.wpcf7 div[class*="col"] .submit_button input.wpcf7-submit{width: 15%;margin: auto;border-radius: 25px;color: #141F35;font-weight: 600;background-color: transparent;border: 1px solid #141F35;}
.blog-item .main-content-post{padding:30px 0px 35px;}
.form-top-text{margin-bottom: 20px;color: #0288d1;font-weight: normal;}
#anzio-wrapper{padding:0!important;}
.wpcf7 form.sent .wpcf7-response-output{border:2px solid #00a0d2;}
.green_empty_col{min-height:0;}
.linkedin_link a{color:#0288D1;font-weight: bold;display: flex;flex-direction: row;align-items: end;margin-top: 10px;}
.linkedin_link .fa-linkedin{font-size: 25px;padding-right: 6px;}
.linkedin_link .fa-linkedin path{color: #0288D1;}
.type-area_of_practice .excerpt-post ul li{margin: 10px 0 0 0px}
.excerpt-post ul li p{margin-bottom: 0}
.page-id-697 .featured-image-top{background-position: right center!important;}

@media all and (min-width: 992px)
{
.show-submenu > a:after{content:"";border-bottom: 4px solid #003E7F;position: absolute;bottom:0}
.az-main-menu li:last-child:after{content:'';}
.az-main-menu .sub-menu li:after{content:"";border-bottom: 1px solid transparent;width: 100%;display: block;margin-top: 5px;transition: all 0.5s ease;}
.az-main-menu .sub-menu li.current-menu-item:after,
.az-main-menu ul .sub-menu li:after:hover{border-bottom:1px solid #003E7F;width: 100%;display: block;margin-top: 5px;transition: all 0.5s ease;}
.az-main-menu ul li:after{border-bottom:4px solid transparent;content:"";margin-top: 15px;display: block;}
.az-main-menu .sub-menu li a{font-size:12px;}
.az-main-menu ul li a{font-size: 15px;}
.az-main-menu ul li.current-menu-item:after{border-bottom:4px solid #003E7F;content:"";display: block;margin-top: 15px;}
.az-main-menu ul li .sub-menu li.current-menu-item:after{border-bottom:1px solid #003E7F;content:"";display: block;margin-top: 5px;}
.az-main-menu .sub-menu{border-bottom:4px solid #003E7F;min-width: 340px;}
.az-main-menu li.current-menu-parent:after{border-bottom:4px solid #003E7F;}
.az-main-menu ul li:hover:after{content: "";border-bottom: 4px solid #003E7F;width: 100%;display: block;margin-top: 15px;}	
.az-main-menu li li.current-menu-item a{border-bottom:0;color:#0288d1;}
.az-main-menu ul li.current-menu-parent>a{color:#0288d1;}
.az-main-menu > ul > li{padding:10px 10px 0px 10px;}
.az-main-menu .sub-menu li{border-bottom:0;white-space: break-spaces;line-height: 145%;margin-top: 10px;}
.az-main-menu .sub-menu li:hover:after{margin-top: 5px;border-bottom: 1px solid #003E7F}
.menu-fixed .az-main-menu > ul > li > a{padding-bottom:0}
.az-main-menu .sub-menu li a{font-size:12px;}
.header-content{display: flex;}
.header-content .az-main-menu{display: flex;flex-direction: column;justify-content: flex-end;}
#intro_box p{max-width: 53%;text-align: center;margin: auto;}
.row-flex{display: flex;flex-wrap: wrap;}
.update_text{width: 60%;float: right;padding-right: 10%;}
.single-slide{display: flex!important;flex-direction: row;align-items: center;}
.careers_form_container{margin-top:50px;}
}



@media all and (max-width: 991px)
{
header .az-main-menu ul li a:hover{color:#003E7F;}
.wpcf7 div[class*="col"] .submit_button input.wpcf7-submit{width:50%;}
.page-id-738 .title-post{margin-top: 0px;}
.az-main-menu .sub-menu{border-bottom:4px solid #003E7F;min-width: 340px;}
.az-main-menu .sub-menu li{white-space: break-spaces;}
}